#!/bin/bash

if test "$1" = "BAT"; then
	sed -i ':a;N;$!ba;s/\nTLP_DEFAULT_MODE=AC/\nTLP_DEFAULT_MODE=BAT/g' ~/.config/slimbookbattery/custom/*
elif test "$1" = "AC"; then
	sed -i ':a;N;$!ba;s/\nTLP_DEFAULT_MODE=BAT/\nTLP_DEFAULT_MODE=AC/g' ~/.config/slimbookbattery/custom/*
fi
